body {
	background: url(../img/bg.gif) #fff repeat-x;
	margin: auto;
	font-family: arial, verdana, helvetica, 'sans-serif';
	text-align: center;
}

img {
	border: 0;
}

.hide {
	display: none;
}


/** FONTS 
------------------------------ **/

p, li, td, th {
	font-size: 70%;
	line-height: 160%;
	color: #4A4A4A;
}

li ul li {
	font-size: 100%;
}

h1, h2, h3, h4, h5 {
	color: #4A4A4A;
}

a:hover {
	text-decoration: none;
}

#head p {
	float: right;
	margin: -22px 21px -20px 0;
}

#head a {
	text-decoration: none;
	color: #4A4A4A;
}

#head a:hover {
	color: #BFA330;
}

#footer p {
	color: #aaa;
}

#news a, #news a:visited {
	color: #4A4A4A;
	font-weight: bold;
}




/** SITE LAYOUT
------------------------------ **/

#wrap {
	position: relative;
	width: 647px;
	background: #fff;
	margin: 0 auto;
	padding: 1px;
	border: 0;
	text-align: left;
}

#home #wrap {
	position: relative;
	width: 647px;
	background: #fff;
	margin: 0 auto;
	border: 0;
	text-align: left;
	padding: 1px 0 1px 1px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	padding: 1px;
}

html>body #home #wrap {
	padding: 1px;
}

#head {
	display: block;
	height: 113px;
	padding: 0;
}

#left {
	display: block;
	float: left;
	width: 384px;
	margin: 1px 0;
	padding: 0px;
}

#content {
	display: block;
	margin-top: 0;
	background: url(../img/content_bg.gif) repeat-x #E6E1CF;
	padding: 15px 20px;
	text-align: justify;
	width: 394px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 354px;
}

html>body #content {
	width: 354px;
}

#gist {
	display: block;
	float: right;
	border-left: 1px dotted #aa8;
	padding-left: 20px;
	width: 430px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 410px;
}

html>body #gist {
	width: 410px;
}

#guts {
	display: block;
	margin-top: 1px;
	background: url(../img/content_bg.gif) repeat-x #E6E1CF;
	padding: 15px 20px;
	width: 647px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 607px;
}

html>body #guts {
	width: 607px;
}

/* Little hack because IE/Win is being a pain in the %#$ \*/
 
* html #content {
  margin-top: -3px;
  }
 
/* End hide from IE5/mac */

#opms {
	display: block;
	float: right;
	height: 121px;
	margin: 1px 0;
	background: url(../img/opms_bg.gif) repeat-x #4A4A4A;
	width: 251px;
	padding: 15px 20px 11px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 212px;
	padding: 15px 20px 0px;
}

html>body #opms {
	width: 212px;
	padding: 15px 20px 0px;
} 

#news {
	display: block;
	float: right;
	width: 212px;
	padding: 15px 20px 20px;
	margin: 0 0 1px 0;
	background: url(../img/news_bg.gif) repeat-x #aa8;
	width: 251px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 212px;
}

html>body #news {
	width: 212px;
}

#footer {
	clear: both;
	text-align: center;
}

.clear {
	clear: both;
}

/** Top Navigation 
---------------------------------------- */

div#topnav	{
	height: 29px;
	width: 647px;
	padding: 0;
	border: 0;
	background: #807340;
}

div#topnav ul#menu	{
	height: 29px;
	width: 647px;
	background: transparent url(../img/topnav.gif) top left no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	}

div#topnav ul#menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
	}
	
ul#menu li, ul#menu a {
	height: 29px;
	display: block;
	}
	
div#topnav ul#menu li a {
	text-indent: -9999px;
	text-decoration: none;
	}
	
#navho	{left: 25px; width: 44px;}
#navab	{left: 118px; width: 70px;}
#navse	{left: 230px; width: 59px;}
#navso	{left: 329px; width: 68px;}
#navre	{left: 435px; width: 71px;}
#navco	{left: 545px; width: 76px;}

#navho a:hover	{background: transparent url(../img/topnav.gif) -25px -29px no-repeat;}
#navab a:hover	{background: transparent url(../img/topnav.gif) -118px -29px no-repeat;}
#navse a:hover	{background: transparent url(../img/topnav.gif) -230px -29px no-repeat;}
#navso a:hover	{background: transparent url(../img/topnav.gif) -329px -29px no-repeat;}
#navre a:hover	{background: transparent url(../img/topnav.gif) -435px -29px no-repeat;}
#navco a:hover	{background: transparent url(../img/topnav.gif) -545px -29px no-repeat;}



/** 2nd Lvl Navigation 
---------------------------------------- */

#snav {
	float: left;
	margin: 0;
	padding: 0;
	width: 155px;
}

#snav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#snav li { 
	margin: 0; 
}

#snav a {
	display: block;
	padding: .25em .25em .25em 15px;
	font-weight: normal;
	text-decoration: none;
	color: #807340;
	background: transparent url(../img/arrow.gif) 3px 7px no-repeat;
	border-bottom: 1px solid #aa8;
	width: 155px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 137px;
}

#snav a:link, #leftnav a:visited {
	color: #8E6A8A;
	text-decoration: none;
}

#snav a:hover {
	background: transparent url(../img/arrow_on.gif) 3px 7px no-repeat;
}

#snav #select {
	font-weight: bold;
	background: transparent url(../img/arrow_on.gif) 3px 7px no-repeat;
}

#snav  #select a:hover {
	font-weight: bold;
}





/** Homepage Unique Styles
---------------------------------------- */


#opms h5 {
	color: #E6E1CF;
	margin-top: 0;
}

#opms th {
	color: #E6E1CF;
	font-weight: bold;
	font-size: 70%;
	text-align: right;
}

#opms input {
	border: 1px solid black;
	width: 90px;
	background: url(../img/input_bg.gif) repeat-x #E6E1CF;
}

#news h5 {
	margin: 0 0 10px 0;
}



#tag {
	display: block;
	width: 291px;
	height: 40px;
	background: url(../img/tag.gif);
	margin-top: 10px;
}

#services #tag {background: url(../img/services_tag.gif); width: 330px; height: 25px;}
#wintag {background: url(../img/tag_windev.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}
#intratag {background: url(../img/tag_intranet.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}
#intertag {background: url(../img/tag_internet.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}
#techtag {background: url(../img/tag_tech.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}
#methodtag {background: url(../img/tag_method.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}

#about #tag {background: url(../img/tag_about.gif); width: 330px; height: 25px;}
#newstag {background: url(../img/tag_news.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}

#solutions #tag {background: url(../img/tag_solutions.gif); width: 330px; height: 25px;}
#smltag {background: url(../img/tag_sml.gif); width: 381px; height: 25px; margin-top: 10px; display: block;}
#lrgtag {background: url(../img/tag_lrg.gif); width: 381px; height: 25px; margin-top: 10px; display: block;}
#govtag {background: url(../img/tag_gov.gif); width: 381px; height: 25px; margin-top: 10px; display: block;}
#comtag {background: url(../img/tag_com.gif); width: 381px; height: 25px; margin-top: 10px; display: block;}

#rwtag {background: url(../img/tag_rw.gif); width: 381px; height: 25px; margin-top: 10px; display: block;}
#hptag {background: url(../img/tag_hp.gif); width: 381px; height: 25px; margin-top: 10px; display: block;}
#kpmgtag {background: url(../img/tag_kpmg.gif); width: 390px; height: 25px; margin-top: 10px; display: block;}
#mwctag {background: url(../img/tag_mwc.gif); width: 390px; height: 25px; margin-top: 10px; display: block;}
#dhstag {background: url(../img/tag_dhs.gif); width: 390px; height: 25px; margin-top: 10px; display: block;}
#dfsvtag {background: url(../img/tag_dfsv.gif); width: 390px; height: 25px; margin-top: 10px; display: block;}

#resources #tag {background: url(../img/tag_resources.gif); width: 330px; height: 25px;}
#devtoolstag {background: url(../img/tag_devtools.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}
#codetag {background: url(../img/tag_code.gif); width: 330px; height: 25px; margin-top: 10px; display: block;}

#contact #tag {background: url(../img/tag_contact.gif); width: 330px; height: 25px;}


.cs {
	float: right;
	line-height: 90%;
	padding: 5px 10px 5px 30px;
	border: 1px solid #aa8;
	margin: 0 0 10px 10px;
	width: 100px;
	background: url(../img/cs.gif) 10px 17px no-repeat #E6E5E1;
}

.dev {
	float: left;
	display: block;
	width: 51%;
	border-bottom: 1px dotted #aa8;
}

#links a {
	display: block;
	float: right;
	width: 49%;
}

pre {
	font-size: 70%;
}

th {
	text-align: left;
}
